# pokeType
This is a script for a little interface for search a pokemon with select type.
for create this I stuk for request pokeAPI and for communicate the language. 
So I resolve error with a not find name in french with a default value, a name in english.
